Subject: Re: gitk on Windows: layout problem

From: Rutger Nijlunsing <[email-masked]>
Date: Sat, 10 Jun 2006 13:13:21 +0200

On Sat, Jun 03, 2006 at 07:43:38PM +1000, Paul Mackerras wrote:
> Rutger Nijlunsing writes:
> 
> > Is this a known problem? gitk-du-jour on Windows starts up with an
> > unusable layout. Screenshot attached.
> 
> Is that using Tk with the cygwin X server, or the native Windows Tk
> port?

I installed the default cygwin version but I don't have to start an X
server for it. So while it's not the native Windows Tk port, it also
doesn't seem to be the X-server version.

-- 
Rutger Nijlunsing ---------------------------------- eludias ed dse.nl
never attribute to a conspiracy which can be explained by incompetence
----------------------------------------------------------------------